@charset "utf-8";
/* CSS Document */
/* Font Family
================================================== */

@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap");


/* Global Styles
================================================== */


@font-face{font-family:ContinentalStagSansW;font-weight:300;font-style:normal;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2504/0d6fde9dbf2ea57ebf92bc3f483aed1a/continentalstagsans-light-web-eot-data.eot),url(/resource/blob/2506/760bda307693af8d06b2734895678765/continentalstagsans-light-web-ttf-data.ttf) format("truetype"),url(/resource/blob/2508/345f96e367474b78ca837c956ca482b3/continentalstagsans-light-web-woff-data.woff) format("woff"),url(/resource/blob/2510/2512a40dde7392b7a7904974278d8c42/continentalstagsans-light-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:300;font-style:italic;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2542/6bc2a7862731552c5258ef0332dbe626/continentalstagsans-lightitalic-web-eot-data.eot),url(https://www.continental.com/resource/blob/2546/1e0c0a07c97699df02c32ac24583769e/continentalstagsans-lightitalic-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2548/968b49964af684811448cf51fd13b65a/continentalstagsans-lightitalic-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2544/4cf53e7cd60a4825a0c9f462fbadf064/continentalstagsans-lightitalic-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:400;font-style:normal;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2512/fce253fea00ffda78acb5cc556759446/continentalstagsans-book-web-eot-data.eot),url(https://www.continental.com/resource/blob/2514/7202ba897a54d8071e57af12db4b1e7f/continentalstagsans-book-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2516/69881723a8429957a5463c3e1d0ba206/continentalstagsans-book-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2518/f2dc310c86a192daec4bc3a29247571c/continentalstagsans-book-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:400;font-style:italic;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2534/9717da1448ff5452d20cffcbd4c84ac5/continentalstagsans-bookitalic-web-eot-data.eot),url(https://www.continental.com/resource/blob/2538/4d03023b6fd71e41370bc7e0945ee02d/continentalstagsans-bookitalic-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2540/74db452ee370b4e7b1f1cf2c3bcbd947/continentalstagsans-bookitalic-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2536/35d45ce87bd2837e7a3c24a7488b8197/continentalstagsans-bookitalic-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:500;font-style:normal;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2520/bd611558a1e7c984beb60697bda4dbd9/continentalstagsans-med-web-eot-data.eot),url(https://www.continental.com/resource/blob/2522/94be4e1ce617ed8235515f2edfd72028/continentalstagsans-med-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2524/38e9785c06d579634627af848cff2dc1/continentalstagsans-med-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2526/f12303d7a92a51c4b0aee98b6a7e9260/continentalstagsans-med-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:500;font-style:italic;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2550/05359f4250ba1ef73d7162101690356a/continentalstagsans-meditalic-web-eot-data.eot),url(https://www.continental.com/resource/blob/2554/86411d730baf78934e8b9084fe1aee89/continentalstagsans-meditalic-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2556/3ae9a7c85034c408f675a9941474ef91/continentalstagsans-meditalic-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2552/ac6912fb71fbad49f84d4b5239bd1931/continentalstagsans-meditalic-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:300;font-style:normal;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2504/0d6fde9dbf2ea57ebf92bc3f483aed1a/continentalstagsans-light-web-eot-data.eot),url(https://www.continental.com/resource/blob/2506/760bda307693af8d06b2734895678765/continentalstagsans-light-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2508/345f96e367474b78ca837c956ca482b3/continentalstagsans-light-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2510/2512a40dde7392b7a7904974278d8c42/continentalstagsans-light-web-svg-data.svg) format("svg")}

@font-face{font-family:ContinentalStagSansW;font-weight:300;font-style:italic;font-stretch:normal;src:url(https://www.continental.com/resource/blob/2542/6bc2a7862731552c5258ef0332dbe626/continentalstagsans-lightitalic-web-eot-data.eot),url(https://www.continental.com/resource/blob/2546/1e0c0a07c97699df02c32ac24583769e/continentalstagsans-lightitalic-web-ttf-data.ttf) format("truetype"),url(https://www.continental.com/resource/blob/2548/968b49964af684811448cf51fd13b65a/continentalstagsans-lightitalic-web-woff-data.woff) format("woff"),url(https://www.continental.com/resource/blob/2544/4cf53e7cd60a4825a0c9f462fbadf064/continentalstagsans-lightitalic-web-svg-data.svg) format("svg")}


html,body {
-webkit-font-smoothing:antialiased;
-webkit-text-size-adjust:100%;
background-color:#ffa500;
background-image:url(../img/bg.jpg) !important;
background-position: top;
background-size: 100% auto;
color:#000000;
font-size:1rem;
font-weight:400;
letter-spacing:.025rem;
line-height:1.618;
padding:0px;
font-family:ContinentalStagSansW,Arial,sans-serif;
}

*,::before,::after {
box-sizing:border-box;
}

* {
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
-webkit-tap-highlight-color:transparent;
}


/* Setup
================================================== */

.container { position:relative; margin:0 auto; max-width:800px; width:100%; background-color: #ffffff; padding: 0 50px 50px 50px }
.column { width:inherit; }


/* Typography / Links
================================================== */

p { color:#000000; display:block; font-size:.9rem; font-weight:400; margin:0 0 2px; }

a,a:visited { color:#8cc3e6; outline:0; text-decoration:underline; }
a:hover,a:focus { color:#bbdef5; }
p a,p a:visited { line-height:inherit; }

h1 { font-size: 36px; font-family:ContinentalStagSansW,Arial,sans-serif; padding-top: 0px; }
h5 { font-size: 18px; font-family:ContinentalStagSansW,Arial,sans-serif; margin-top: 0; padding: 0; }

a.link { color: #666666; text-decoration: none; }
a.link:hover { color: #ffa500; text-decoration: underline; }

.desktop { display: block; }
.mobile { display: none; }
img.logo150_img { width: 80%; }

/* Misc.
================================================== */

.add-bottom { margin-bottom:2rem !important; }
.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.hidden { display:none; }

.no-support {
margin:2rem auto;
text-align:center;
width:90%;
}

div.logo150 {width: 20%; float: left;}
div.player { width: 80%; float: left; padding-left: 2% }

/* Audio Player Styles
================================================== */

audio {
display:none;
}

#audiowrap,
#plwrap {
margin:0 auto;
}

#tracks {
font-size:0;
position:relative;
text-align:center;
}

#nowPlay {
display:block;
font-size:0;
}

#nowPlay span {
display:inline-block;
font-size:1.05rem;
vertical-align:top;
}

#nowPlay span#npAction {
padding:21px;
width:30%;
}

#nowPlay span#npTitle {
padding:21px;
text-align:right;
width:70%;
}

#plList li {
cursor:pointer;
display:block;
margin:0;
padding:21px 0;
}

#plList li:hover {
background-color:rgba(0, 0, 0, .1);
}

.plItem {
position:relative;
}

.plTitle {
left:50px;
overflow:hidden;
position:absolute;
right:65px;
text-overflow:ellipsis;
top:0;
white-space:nowrap;
}

.plNum {
padding-left:21px;
width:25px;
}

.plLength {
padding-left:21px;
position:absolute;
right:21px;
top:0;
}

.plSel,
.plSel:hover {
background-color:rgba(0, 0, 0, .1);
color:#000000;
cursor:default !important;
}

#tracks a {
border-radius:3px;
color:#000000;
cursor:pointer;
display:inline-block;
font-size:2.3rem;
height:40px;
line-height:.2;
margin:0 5px 30px;
padding:12px;
text-decoration:none;
transition:background .3s ease;
}

#tracks a:hover,
#tracks a:active {
background-color:rgba(0, 0, 0, .1);
color:#000000;
}

#tracks a::-moz-focus-inner {
border:0;
padding:0;
}


/* Plyr Overrides
================================================== */

.plyr--audio .plyr__controls {
background-color:transparent;
border:none;
color:#000000;
font-family:"Source Sans Pro", arial, sans-serif;
padding:20px 20px 20px 13px;
width:100%;
}

a.plyr__controls__item.plyr__control:hover,
.plyr--audio .plyr__controls button:hover,
.plyr--audio .plyr__controls button.tab-focus:focus,
.plyr__play-large {
background-color:rgba(0, 0, 0, .1);
}

.plyr__progress--played,
.plyr__volume--display {
color:rgba(0, 0, 0, .1);
}

.plyr--audio .plyr__progress--buffer,
.plyr--audio .plyr__volume--display {
background-color:rgba(0, 0, 0, .1);
}

.plyr--audio .plyr__progress--buffer {
color:rgba(0, 0, 0, .1);
}

.plyr--full-ui input[type="range"] {
width:calc(100% - 39px);
}

.plyr__controls .plyr__controls__item.plyr__time {
font-size:14px;
margin-left:7px;
}


/* Media Queries
================================================== */

@media only screen and (max-width:600px) {
    #nowPlay span#npAction { display:none; }
    #nowPlay span#npTitle { display:block; text-align:center; width:100%; }
	
	div.logo150 {width: 100%; float:none; }
    div.player { width: 100%; float: none;  }
	
	.desktop { display: none; }
.mobile { display: block; }
	img.logo150_img { width: 60%; }
}
